.infoBox {
  margin-top: 24px;
  padding-bottom: 8px;
  border-bottom: 1px solid @grey;

  &:last-child {
    border-bottom: 0;
  }

  .title {
    display: inline-block;
    margin-bottom: 16px;
  }
}

.infoTitle {
  display: block;
  margin-bottom: 4px;
  color: @granite;
}
